WordPress Plugin: child-page-templates

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.